Bug 823134 - [abrt] inkscape-0.48.1-9.fc16: Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
[abrt] inkscape-0.48.1-9.fc16: Process /usr/bin/inkscape was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:effc33a08db252874e620d18614...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 07:34 EDT by Adrian Saftoiu
Modified: 2013-02-13 11:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:04:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.11 KB, text/plain)
2012-05-19 07:34 EDT, Adrian Saftoiu
no flags Details
File: build_ids (4.44 KB, text/plain)
2012-05-19 07:34 EDT, Adrian Saftoiu
no flags Details
File: maps (52.76 KB, text/plain)
2012-05-19 07:34 EDT, Adrian Saftoiu
no flags Details
File: smolt_data (5.54 KB, text/plain)
2012-05-19 07:35 EDT, Adrian Saftoiu
no flags Details
File: backtrace (29.26 KB, text/plain)
2012-05-19 07:35 EDT, Adrian Saftoiu
no flags Details

  None (edit)
Description Adrian Saftoiu 2012-05-19 07:34:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        inkscape '/media/OS/Documents and Settings/adrian/Desktop/vicenzino/BASSA 2_0_non si apre.pdf'
crash_function: Page::loadThumb(unsigned char**, int*, int*, int*)
executable:     /usr/bin/inkscape
kernel:         3.2.7-1.fc16.x86_64
pid:            2092
pwd:            /media/OS/Users/adrian/Desktop/vicenzino
reason:         Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
time:           Tue 08 May 2012 08:03:39 AM CEST
uid:            1002
username:       adrian
xsession_errors: 

backtrace:      Text file, 29966 bytes
build_ids:      Text file, 4551 bytes
dso_list:       Text file, 10349 bytes
maps:           Text file, 54024 bytes
smolt_data:     Text file, 5671 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1667
:HOSTNAME=adrian-dell-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/adrian/.gnupg/S.gpg-agent:1715:1
:GLADE_PIXMAP_PATH=:
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=xfce-
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c429d40ec8d8610f9a8279400000000d-1336456734.848340-684285905
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-ffvhr0
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:IMSETTINGS_MODULE=none
:USER=adrian
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-jOiBPqLJ1535/agent.1535
:USERNAME=adrian
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/adrian
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/home/adrian/bin
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/adrian
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1531
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/adrian
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=adrian
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wanRRdsoAO,guid=5eeca79d751438e4940f2b3d00000039
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/adrian
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-adrian-C1dm7n/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1724,unix/unix:/tmp/.ICE-unix/1724
:DESKTOP_STARTUP_ID=Thunar-1835-adrian-dell-laptop-inkscape-1_TIME340275
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-inkscape.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2092

var_log_messages:
:May  8 08:03:39 adrian-dell-laptop kernel: [  341.552922] inkscape[2092]: segfault at 0 ip 0000003d599126ab sp 00007fff15135720 error 4 in libpoppler.so.18.0.0[3d59800000+1d9000]
:May  8 08:03:40 adrian-dell-laptop abrt[2094]: Saved core dump of pid 2092 (/usr/bin/inkscape) to /var/spool/abrt/ccpp-2012-05-08-08:03:39-2092 (23752704 bytes)
Comment 1 Adrian Saftoiu 2012-05-19 07:34:54 EDT
Created attachment 585551 [details]
File: dso_list
Comment 2 Adrian Saftoiu 2012-05-19 07:34:56 EDT
Created attachment 585552 [details]
File: build_ids
Comment 3 Adrian Saftoiu 2012-05-19 07:34:58 EDT
Created attachment 585553 [details]
File: maps
Comment 4 Adrian Saftoiu 2012-05-19 07:35:00 EDT
Created attachment 585554 [details]
File: smolt_data
Comment 5 Adrian Saftoiu 2012-05-19 07:35:02 EDT
Created attachment 585555 [details]
File: backtrace
Comment 6 Fedora Admin XMLRPC Client 2012-10-03 13:39:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-01-16 09:50:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 11:04:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.